<h1>&AElig;-DIR service/tool account <em>%(uid)s</em></h1>

<p class="EntryDN">%(entryDN)s</p>
<p>%(structuralObjectClass)s</p>
<p>Short bind-DN: uid=%(uid)s,{{ aedir_suffix }}</p>

<h2>Required attributes</h2>
<table>
  <tr>
    <td>User name (uid):</td>
    <td>%(uid)s</td>
  </tr>
  <tr>
    <td>Full name (cn):</td>
    <td>%(cn)s</td>
  </tr>
  <tr>
    <td>Status (aeStatus):</td>
    <td>%(aeStatus)s</td>
  </tr>
  <tr>
    <td>Expiry Status (aeExpiryStatus):</td>
    <td>%(aeExpiryStatus)s</td>
  </tr>
  <tr>
    <td>Intended purpose (description):</td>
    <td>%(description)s</td>
  </tr>
</table>

<h2>Optional attributes</h2>
<table>
  <tr>
    <td>Ticket no. last change (aeTicketId):</td>
    <td>%(aeTicketId)s</td>
  </tr>
  <tr>
    <td>Validity period:</td>
    <td>
      <dl>
        <dt>from (aeNotBefore)</dt>
        <dd>%(aeNotBefore)s</dd>
        <dt>until (aeNotAfter)</dt>
        <dd>%(aeNotAfter)s</dd>
      </dl>
    </td>
  </tr>
  <tr>
    <td>Tag(s) (aeTag):</td>
    <td>%(aeTag)s</td>
  </tr>
  <tr>
    <td>On host(s):</td>
    <td>%(aeHost)s</td>
  </tr>
  <tr>
    <td>See also DN:</td>
    <td>%(seeAlso)s</td>
  </tr>
  <tr>
    <td>Last login time here (authTimestamp):</td>
    <td>%(authTimestamp)s</td>
  </tr>
  <tr title="IP address(es) from where to expect logins">
    <td>Remote login hosts (aeRemoteHost):</td>
    <td>%(aeRemoteHost)s</td>
  </tr>
  <tr>
    <td>Additional service group(s) (aeSrvGroup):</td>
    <td>%(aeSrvGroup)s</td>
  </tr>
</table>

<h2>Password information</h2>
<table>
  <tr>
    <td>Password change time (pwdChangedTime):</td>
    <td>%(pwdChangedTime)s</td>
  </tr>
  <tr>
    <td>Password policy (pwdPolicySubentry):</td>
    <td>%(pwdPolicySubentry)s</td>
  </tr>
</table>

<h2>Group membership (memberOf):</h2>
<p>%(memberOf)s</p>
